
VIRTUAL CREDIT CARD - Bug #15144

Android [TREATS] [TREATS Points] App crash when click Tambah button via Tambah ke Keranjang

14 December 2022 08:06 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Immediate Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Detail of one of the product

(7) click Tambah ke Keranjang

(8) add the amount that you want to redeem

(9) then click Tambah button

Actual result: App crash

Expected result: It will go to Cart screen (will provide the inVision screen)

History

#1 - 15 December 2022 10:31 AM - Daniel Wong

- Priority changed from Urgent to Immediate

#2 - 15 December 2022 02:51 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 16 December 2022 03:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

Fixed

#4 - 16 December 2022 06:59 PM - hsulynn pang

not able to test due to insufficient balance

#5 - 16 December 2022 07:00 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 17 December 2022 04:32 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-14 at 19.35.00.mp4 860 KB 14 December 2022 hsulynn pang
expected result.PNG 47.2 KB 14 December 2022 hsulynn pang

retest.mp4 3.37 MB 17 December 2022 hsulynn pang
